Subject: bug#6234: site-start.el: inhibit-startup-screen?

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Wed, 13 Jul 2011 23:55:43 +0200

"Joel J. Adamson" <[email-masked]> writes:

>> Could this please be documented somewhere? I don't see `none' as a
>> possible value in `initial-buffer-choice' docstring or the Elisp manual.
>
> Would any quoted symbol work?

Any symbol would work, but I've now added `none' to the doc string.  For
the particular use case here, it's probably right, but I'm not sure this
is a particularly common use case, so I wasn't quite sure how to explain
it in the doc string.

But I had a go.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/